Dash0 acquires Polar Signals

Manage Auth Tokens

Retrieve a specific auth token

get/api/auth-tokens/{originOrId}

Returns the auth token with the given origin or ID. The secret is not returned: spec.token is only in the response that creates a token.

Parameters 1

originOrIdpathrequired

Auth token origin or ID.

string
bash
Sample requestcurl --request GET 'https://api.eu-west-1.aws.dash0.com/api/auth-tokens/123e4567-e89b-42d3-a456-426614174000' \
  --header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"

Responses

The requested auth token.

stringrequired
stringrequired
"Dash0AuthToken"
AuthTokenMetadatarequired